s10_level_hints.levels["Level 9 diff"] = function()
	return
	{
		take("_jug"),
		take("_stick01"),
		take("pick"),
		take("axe"),
		take("hand01"),
		take("foot02"),
		take("foot01"),
		take("spoke"),
		take("board"),
		take("pitcher"),
		take("hand02"),
		take("basket"),
		take("keys"),
		take("oil_can"),
		take("wood"),
		take("scissors")
	}	
end
